<oplus-config>
    <!-- Chucheng.Ye@ANDROID.RESCONTROL, 2021/09/28, add for appfrozen -->
    <oplus-feature name="oplus.software.pms_app_frozen" />
    <!-- Chucheng.Ye@ANDROID.RESCONTROL, 2021/09/28, add end -->
</oplus-config>